package com.rjconsultores.ventaboletos.vo.embarcada;

import java.util.List;

import com.rjconsultores.ventaboletos.vo.secuencia.SecuenciaVO;
import com.rjconsultores.ventaboletos.vo.tramo.TramoVO;

public class DetalheCorridaVO {
	private List<TramoVO> lsTramoVO;
	private List<SecuenciaVO> lsSecuenciaVO;
	
	public DetalheCorridaVO() {
		
	}

	public List<TramoVO> getLsTramoVO() {
		return lsTramoVO;
	}

	public void setLsTramoVO(List<TramoVO> lsTramoVO) {
		this.lsTramoVO = lsTramoVO;
	}

	public List<SecuenciaVO> getLsSecuenciaVO() {
		return lsSecuenciaVO;
	}

	public void setLsSecuenciaVO(List<SecuenciaVO> lsSecuenciaVO) {
		this.lsSecuenciaVO = lsSecuenciaVO;
	}
}
